### Property

# Adw WindowTitle:subtitle

#### Declaration

    property subtitle: utf8 [ read, write ]

#### Description [src]

The subtitle to display.

The subtitle should give the user additional details.

Type:`gchar*`

Getter method | `adw_window_title_get_subtitle()`
Setter method | `adw_window_title_set_subtitle()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no